---
# SPDX-FileCopyrightText: 2024 CERN (home.cern)
#
# SPDX-License-Identifier: BSD-3-Clause

version: '1.0.0'
name: 'Optical to electrical converter'
description: 'https://ohwr.org/project/conv-opt-ttl-1i-1o/wikis/home'
website: 'https://ohwr.org/project/conv-opt-ttl-1i-1o'
images:
  - 'https://ohwr.org/project/conv-opt-ttl-1i-1o/wikis/uploads/0db4017bc1b18803ec1734980e4105b9/2021_08_19_fibre_receiv_littleBox_highImpedOutput_2021_08_22_top.png'
  - 'https://ohwr.org/project/conv-opt-ttl-1i-1o/wikis/uploads/861fe619c30a9f48210c2dff248f6384/AWAKE_PCB_fiber_receivers_full_assembly_1.jpg'
documentation: 'https://ohwr.org/project/conv-opt-ttl-1i-1o/wikis'
issues: 'https://ohwr.org/project/conv-opt-ttl-1i-1o/issues'
forum: 'https://forums.ohwr.org/c/conv-opt-ttl-1i-1o'
